<?xml version="1.0" encoding="utf-8"?>
<ApplicationPackage SchemaVersion="1.0" AppVersion="1.0.0.0"
                    AutodeskProduct="Revit" ProductType="Application"
                    Author="uBIM" Name="uBIMEarthTools"
                    ProductCode="0140C1F4-0686-49B3-8465-786CE23A0641">
	<CompanyDetails Name="uBIM" Url="https://www.u-bim.com"				 />
	<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2016" SeriesMax="R2023"/>
	<Components Description="2016">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2016" SeriesMax="R2016"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2017">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2017" SeriesMax="R2017"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2018">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2018" SeriesMax="R2018"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2019">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2019" SeriesMax="R2019"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2020">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2020" SeriesMax="R2020"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2021">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2021" SeriesMax="R2021"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2022">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2022" SeriesMax="R2022"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
	<Components Description="2023">
		<RuntimeRequirements OS="Win64" Platform="Revit" SeriesMin="R2023" SeriesMax="R2023"/>
		<ComponentEntry AppName="RevitLauncher" Version="1.0.0.0" ModuleName="./Contents/uBIMEarthTools.addin"/>
	</Components>
</ApplicationPackage>
